<?php
get_header();
$post_id = get_the_ID();
?>
<main class="page">
	<section class="contetn-main_block">
		<div class="container">
			<h1 class="teachers_title"><?php the_title()?></h1>
			<div class="main_content">
				<?php //the_content(); ?>
			</div>
		</div>
	</section>
</main>

<?php
get_footer(); 